# Variables for the makefiles of Cgipp v0.2 by Stig Erik Sand
#
# $Id: mkinfo.mk,v 1.1 1997/03/03 11:03:19 stig Exp stig $

# The variables you may want to change is :
# CGIDIR - Where you have your cgi-scripts (Not used on PC)
# LIBDIR - Where you want your library. A few common alternatives.
#	(I use multiple architectures so I have an env setting
#	 called ARCH which names the architecture, e.g solaris, sgi, )
#       (If you use non-std area, uncomment fullinclude w/lib later)
# LIBADMIN - Email address of the CgiLib Admin
# CGIEXAMPLES - Just a few examples to see that it works.
# LOG - Where you want your log, comment out the others.
#	(Remember to backslashify '"' and have no spaces)
# OLD - If you want to compile Cgipp with 0.1 function-interface.
#	Not recommended

CGIDIR =	$(HOME)/public_html/cgi-bin
#LIBDIR =	$(HOME)/lib/$(ARCH)
#LIBDIR =	/usr/local/lib
LIBDIR =	/usr/lib

LIBADMIN =	admin=\"$(USER)@$(HOST)\"
CGIEXAMPLES =	test.cgi fulltest.cgi

#LOG =		logFile=\"/usr/local/httpd/logs/Cgipp.log\"
LOG =		logFile=\"$(HOME)/cgi/logs/Cgipp.log\"

LIBREF =	Cgipp
STLIBNAME =	lib$(LIBREF).a
SHLIBNAME =	lib$(LIBREF).so

GARBAGEFILES =	core *~ *.bak *.save

